# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-13T03:08:49+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/countdown/index.js:1
msgid "Countdown"
msgstr ""

#: build/countdown/index.js:1
msgid "This block displays the time remaining until a specific time period."
msgstr ""

#: build/countdown/index.js:1
msgid "Day"
msgstr ""

#: build/countdown/index.js:1
msgid "Hour"
msgstr ""

#: build/countdown/index.js:1
msgid "Minute"
msgstr ""

#: build/countdown/index.js:1
msgid "Second"
msgstr ""

#: build/countdown/index.js:1
msgid "Date and Time"
msgstr ""

#: build/countdown/index.js:1
msgid "Display Settings"
msgstr ""

#: build/countdown/index.js:1
msgid "Design"
msgstr ""

#: build/countdown/index.js:1
msgid "Type"
msgstr ""

#: build/countdown/index.js:1
msgid "Default"
msgstr ""

#: build/countdown/index.js:1
msgid "Circle 01"
msgstr ""

#: build/countdown/index.js:1
msgid "Circle 02"
msgstr ""

#: build/countdown/index.js:1
msgid "Separate by colon (:)"
msgstr ""

#: build/countdown/index.js:1
msgid "Stroke standard (days)"
msgstr ""

#: build/countdown/index.js:1
msgid "Display units"
msgstr ""

#: build/countdown/index.js:1
msgid "Notation of units"
msgstr ""

#: build/countdown/index.js:1
msgid "English"
msgstr ""

#: build/countdown/index.js:1
msgid "English (short)"
msgstr ""

#: build/countdown/index.js:1
msgid "Color"
msgstr ""

#: build/countdown/index.js:1
msgid "Color 01"
msgstr ""

#: build/countdown/index.js:1
msgid "Color 02"
msgstr ""
